/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.c_footer_1								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}
.Container-1 							 { margin-bottom:5px; }
.Container-1 .dnntitle					 { padding:0px 0px 3px 0px; white-space:nowrap; text-align:left; }
.Container-1 .contentmain1				 { }
.Container-1 .contentpane				 { padding:1px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-2 							 { margin-bottom:5px; }
.Container-2 .dnntitle					 { padding:0px; white-space:nowrap; text-align:left; border-bottom:1px solid #9FA6AD;}
.Container-2 .contentmain1				 { border-top:1px solid #F3F3F3;}
.Container-2 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }
.Container-2 .c2_bg                      { background:#D6D8DA;}
.Container-2 .c2_mid                     { padding:0px 10px;}
*+html .Container-2 .c2_mid              { padding:0 6px;/*ie7*/ }

.Container-3 							 { margin-bottom:5px; }
.Container-3 .dnntitle					 { padding:0px; white-space:nowrap; text-align:left;}
.Container-3 .contentmain1				 { background:#FFFFFF; margin:0 13px;}
.Container-3 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }
.Container-3 .c3_t                       { background:url(images/c3_t.png) 0 0 no-repeat;}
.Container-3 .c3_t div                   { background:url(images/c3_t.png) 100% -13px no-repeat;}
.Container-3 .c3_t div div               { background:url(images/c3_t.png) 0 -26px repeat-x; margin:0 13px; height:13px;}
.Container-3 .c3_left                    { background:url(images/c3_cl.png) 0 0 repeat-y;}
.Container-3 .c3_right                   { background:url(images/c3_cr.png) 100% 0 repeat-y;}
.Container-3 .c3_b                       { background:url(images/c3_b.png) 0 0 no-repeat;}
.Container-3 .c3_b div                   { background:url(images/c3_b.png) 100% -13px no-repeat;}
.Container-3 .c3_b div div               { background:url(images/c3_b.png) 0 -26px repeat-x; margin:0 13px; height:13px;}


.Container-4 							 { margin-bottom:5px; }
.Container-4 .dnntitle					 { padding:0px; white-space:nowrap; text-align:left; border-bottom:3px solid #E90411;}
.Container-4 .contentmain1				 { }
.Container-4 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.White {}
.White .contentpane 					 { text-align:left; padding:0px;}
.White .cbot							 { float:right;}



.title1{font-size:24px;font-weight:normal;color: #e90411; line-height:1.3; font-family:Arial,Geneva,sans-serif;}

.title2{font-size:18px;font-weight:normal;color: #4f4f4f; line-height:31px; font-family:Arial,Geneva,sans-serif;}

.title3{font-size:18px;font-weight:normal;color: #e90411; line-height:1.3; font-family:Arial,Geneva,sans-serif;}

.title4{font-size:24px;font-weight:normal;color: #e90411; line-height:1.3; font-family:Arial,Geneva,sans-serif;}



































